@charset "utf-8";

body {
	color: #555;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

/**************************************************50
 * layout
 **************************************************/

#page-wrap {
	width: 962px;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}
#container {
	width: 900px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	border:1px solid #000000;
	border-top:none;
	border-bottom:none;
	float:left;
}
/* -- header --*/
#header_block {
	background: #FFFFFF;
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 210px;
	position:relative;
	padding-bottom:3px;
}
	#header1 {
		width: 100%;
		height: 25px;
	}
	#header2 {
		width: 100%;
		height: 135px;
		position: absolute;
		top: 25px;
	}
	#header3 {
		width: 100%;
		height: 50px;
		position: absolute;
		bottom: 3px;
	}
/* -- middle --*/
#middle_block {
	background: #fff;
	clear: both;
	width: 815px;
	position:relative;
}
	#menu_left {
		width: 172px;
		margin: 0px;
		position: absolute;
		min-height: 100%;
		height: auto !important;
		height: 100%;
		float: left;
	}
	#main_contents {
		width: 643px;
		margin: 0px;
		min-height: 1300px;
		height: auto !important;
		height: 1300px;
		float: right;
	}
	#main_contentsfull {
		width: 99.5%;
		margin: 0px;
		min-height: 1300px;
		height: auto !important;
		height: 1300px;
	}
/* -- footer --*/
#footer_block {
	background: #FFFFFF;
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
	
	text-align: center;

}
	#footer1 {
		min-height: 35px;
		height: auto !important;
		height: 35px;
	}
	
	#footer2 {
		min-height: 35px;
		height: auto !important;
		height: 35px;
	}
	#footer3 {
		min-height: 35px;
		height: auto !important;
		height: 35px;
	}
/* -- sidebar --*/
#sidebar {
	margin: 0px;
	margin-left: 7px;
	padding: 0px;
	float:right;
	/* left:950px;
	position: fixed; */
}